uuid:
  -
    value: f65729b7-6448-4f58-add1-fdc53bcde4c1
langcode:
  -
    value: en
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-10-07T06:28:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Galaxidi
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: dc62053e-8bcb-4fe2-9897-83272fadfc22
  -
    target_type: taxonomy_term
    target_uuid: dc62053e-8bcb-4fe2-9897-83272fadfc22
changed:
  -
    value: '2019-10-11T14:10:32+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Galaxidi | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/190'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-07T06:28:04+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.dc62053e-8bcb-4fe2-9897-83272fadfc22
      - taxonomy_term.regions_destinations.dc62053e-8bcb-4fe2-9897-83272fadfc22
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
